{
  "name": "recommendmeanaudible",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "i18next": "12.0.0",
    "i18next-browser-languagedetector": "2.2.4",
    "node-fetch": "latest",
    "react": "16.6.3",
    "react-audio-player": "0.11.0",
    "react-dom": "16.6.3",
    "react-i18next": "8.3.8",
    "react-scripts": "2.1.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "proxy": "https://samples.audible.com",
  "devDependencies": {
    "husky": "1.1.4",
    "lint-staged": "7.3.0",
    "prettier": "1.15.2"
  }
}
